
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-lgco44');
	src:url('fonts/icomoon.eot?#iefix-lgco44') format('embedded-opentype'),
		url('fonts/icomoon.ttf?-lgco44') format('truetype'),
		url('fonts/icomoon.woff?-lgco44') format('woff'),
		url('fonts/icomoon.svg?-lgco44#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.moon-icon {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== 
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}

.moon-icon.home:before {
	content: "\e600";
}
.moon-icon.home2:before {
	content: "\e601";
}
.moon-icon.home3:before {
	content: "\e602";
}
.moon-icon.office:before {
	content: "\e603";
}
.moon-icon.newspaper:before {
	content: "\e604";
}
.moon-icon.pencil:before {
	content: "\e605";
}
.moon-icon.pencil2:before {
	content: "\e606";
}
.moon-icon.quill:before {
	content: "\e607";
}
.moon-icon.pen:before {
	content: "\e608";
}
.moon-icon.blog:before {
	content: "\e609";
}
.moon-icon.eyedropper:before {
	content: "\e60a";
}
.moon-icon.droplet:before {
	content: "\e60b";
}
.moon-icon.paint-format:before {
	content: "\e60c";
}
.moon-icon.image:before {
	content: "\e60d";
}
.moon-icon.images:before {
	content: "\e60e";
}
.moon-icon.camera:before {
	content: "\e60f";
}
.moon-icon.headphones:before {
	content: "\e610";
}
.moon-icon.music:before {
	content: "\e611";
}
.moon-icon.play:before {
	content: "\e612";
}
.moon-icon.film:before {
	content: "\e613";
}
.moon-icon.video-camera:before {
	content: "\e614";
}
.moon-icon.dice:before {
	content: "\e615";
}
.moon-icon.pacman:before {
	content: "\e616";
}
.moon-icon.spades:before {
	content: "\e617";
}
.moon-icon.clubs:before {
	content: "\e618";
}
.moon-icon.diamonds:before {
	content: "\e619";
}
.moon-icon.bullhorn:before {
	content: "\e61a";
}
.moon-icon.connection:before {
	content: "\e61b";
}
.moon-icon.podcast:before {
	content: "\e61c";
}
.moon-icon.feed:before {
	content: "\e61d";
}
.moon-icon.mic:before {
	content: "\e61e";
}
.moon-icon.book:before {
	content: "\e61f";
}
.moon-icon.books:before {
	content: "\e620";
}
.moon-icon.library:before {
	content: "\e621";
}
.moon-icon.file-text:before {
	content: "\e622";
}
.moon-icon.profile:before {
	content: "\e623";
}
.moon-icon.file-empty:before {
	content: "\e624";
}
.moon-icon.files-empty:before {
	content: "\e625";
}
.moon-icon.file-text2:before {
	content: "\e626";
}
.moon-icon.file-picture:before {
	content: "\e627";
}
.moon-icon.file-music:before {
	content: "\e628";
}
.moon-icon.file-play:before {
	content: "\e629";
}
.moon-icon.file-video:before {
	content: "\e62a";
}
.moon-icon.file-zip:before {
	content: "\e62b";
}
.moon-icon.copy:before {
	content: "\e62c";
}
.moon-icon.paste:before {
	content: "\e62d";
}
.moon-icon.stack:before {
	content: "\e62e";
}
.moon-icon.folder:before {
	content: "\e62f";
}
.moon-icon.folder-open:before {
	content: "\e630";
}
.moon-icon.folder-plus:before {
	content: "\e631";
}
.moon-icon.folder-minus:before {
	content: "\e632";
}
.moon-icon.folder-download:before {
	content: "\e633";
}
.moon-icon.folder-upload:before {
	content: "\e634";
}
.moon-icon.price-tag:before {
	content: "\e635";
}
.moon-icon.price-tags:before {
	content: "\e636";
}
.moon-icon.barcode:before {
	content: "\e637";
}
.moon-icon.qrcode:before {
	content: "\e638";
}
.moon-icon.ticket:before {
	content: "\e639";
}
.moon-icon.cart:before {
	content: "\e63a";
}
.moon-icon.coin-dollar:before {
	content: "\e63b";
}
.moon-icon.coin-euro:before {
	content: "\e63c";
}
.moon-icon.coin-pound:before {
	content: "\e63d";
}
.moon-icon.coin-yen:before {
	content: "\e63e";
}
.moon-icon.credit-card:before {
	content: "\e63f";
}
.moon-icon.calculator:before {
	content: "\e640";
}
.moon-icon.lifebuoy:before {
	content: "\e641";
}
.moon-icon.phone:before {
	content: "\e642";
}
.moon-icon.phone-hang-up:before {
	content: "\e643";
}
.moon-icon.address-book:before {
	content: "\e644";
}
.moon-icon.envelop:before {
	content: "\e645";
}
.moon-icon.pushpin:before {
	content: "\e646";
}
.moon-icon.location:before {
	content: "\e647";
}
.moon-icon.location2:before {
	content: "\e648";
}
.moon-icon.compass:before {
	content: "\e649";
}
.moon-icon.compass2:before {
	content: "\e64a";
}
.moon-icon.map:before {
	content: "\e64b";
}
.moon-icon.map2:before {
	content: "\e64c";
}
.moon-icon.history:before {
	content: "\e64d";
}
.moon-icon.clock:before {
	content: "\e64e";
}
.moon-icon.clock2:before {
	content: "\e64f";
}
.moon-icon.alarm:before {
	content: "\e650";
}
.moon-icon.bell:before {
	content: "\e651";
}
.moon-icon.stopwatch:before {
	content: "\e652";
}
.moon-icon.calendar:before {
	content: "\e653";
}
.moon-icon.printer:before {
	content: "\e654";
}
.moon-icon.keyboard:before {
	content: "\e655";
}
.moon-icon.display:before {
	content: "\e656";
}
.moon-icon.laptop:before {
	content: "\e657";
}
.moon-icon.mobile:before {
	content: "\e658";
}
.moon-icon.mobile2:before {
	content: "\e659";
}
.moon-icon.tablet:before {
	content: "\e65a";
}
.moon-icon.tv:before {
	content: "\e65b";
}
.moon-icon.drawer:before {
	content: "\e65c";
}
.moon-icon.drawer2:before {
	content: "\e65d";
}
.moon-icon.box-add:before {
	content: "\e65e";
}
.moon-icon.box-remove:before {
	content: "\e65f";
}
.moon-icon.download:before {
	content: "\e660";
}
.moon-icon.upload:before {
	content: "\e661";
}
.moon-icon.floppy-disk:before {
	content: "\e662";
}
.moon-icon.drive:before {
	content: "\e663";
}
.moon-icon.database:before {
	content: "\e664";
}
.moon-icon.undo:before {
	content: "\e665";
}
.moon-icon.redo:before {
	content: "\e666";
}
.moon-icon.undo2:before {
	content: "\e667";
}
.moon-icon.redo2:before {
	content: "\e668";
}
.moon-icon.forward:before {
	content: "\e669";
}
.moon-icon.reply:before {
	content: "\e66a";
}
.moon-icon.bubble:before {
	content: "\e66b";
}
.moon-icon.bubbles:before {
	content: "\e66c";
}
.moon-icon.bubbles2:before {
	content: "\e66d";
}
.moon-icon.bubble2:before {
	content: "\e66e";
}
.moon-icon.bubbles3:before {
	content: "\e66f";
}
.moon-icon.bubbles4:before {
	content: "\e670";
}
.moon-icon.user:before {
	content: "\e671";
}
.moon-icon.users:before {
	content: "\e672";
}
.moon-icon.user-plus:before {
	content: "\e673";
}
.moon-icon.user-minus:before {
	content: "\e674";
}
.moon-icon.user-check:before {
	content: "\e675";
}
.moon-icon.user-tie:before {
	content: "\e676";
}
.moon-icon.quotes-left:before {
	content: "\e677";
}
.moon-icon.quotes-right:before {
	content: "\e678";
}
.moon-icon.hour-glass:before {
	content: "\e679";
}
.moon-icon.spinner:before {
	content: "\e67a";
}
.moon-icon.spinner2:before {
	content: "\e67b";
}
.moon-icon.spinner3:before {
	content: "\e67c";
}
.moon-icon.spinner4:before {
	content: "\e67d";
}
.moon-icon.spinner5:before {
	content: "\e67e";
}
.moon-icon.spinner6:before {
	content: "\e67f";
}
.moon-icon.spinner7:before {
	content: "\e680";
}
.moon-icon.spinner8:before {
	content: "\e681";
}
.moon-icon.spinner9:before {
	content: "\e682";
}
.moon-icon.spinner10:before {
	content: "\e683";
}
.moon-icon.spinner11:before {
	content: "\e684";
}
.moon-icon.binoculars:before {
	content: "\e685";
}
.moon-icon.search:before {
	content: "\e686";
}
.moon-icon.zoom-in:before {
	content: "\e687";
}
.moon-icon.zoom-out:before {
	content: "\e688";
}
.moon-icon.enlarge:before {
	content: "\e689";
}
.moon-icon.shrink:before {
	content: "\e68a";
}
.moon-icon.enlarge2:before {
	content: "\e68b";
}
.moon-icon.shrink2:before {
	content: "\e68c";
}
.moon-icon.key:before {
	content: "\e68d";
}
.moon-icon.key2:before {
	content: "\e68e";
}
.moon-icon.lock:before {
	content: "\e68f";
}
.moon-icon.unlocked:before {
	content: "\e690";
}
.moon-icon.wrench:before {
	content: "\e691";
}
.moon-icon.equalizer:before {
	content: "\e692";
}
.moon-icon.equalizer2:before {
	content: "\e693";
}
.moon-icon.cog:before {
	content: "\e694";
}
.moon-icon.cogs:before {
	content: "\e695";
}
.moon-icon.hammer:before {
	content: "\e696";
}
.moon-icon.magic-wand:before {
	content: "\e697";
}
.moon-icon.aid-kit:before {
	content: "\e698";
}
.moon-icon.bug:before {
	content: "\e699";
}
.moon-icon.pie-chart:before {
	content: "\e69a";
}
.moon-icon.stats-dots:before {
	content: "\e69b";
}
.moon-icon.stats-bars:before {
	content: "\e69c";
}
.moon-icon.stats-bars2:before {
	content: "\e69d";
}
.moon-icon.trophy:before {
	content: "\e69e";
}
.moon-icon.gift:before {
	content: "\e69f";
}
.moon-icon.glass:before {
	content: "\e6a0";
}
.moon-icon.glass2:before {
	content: "\e6a1";
}
.moon-icon.mug:before {
	content: "\e6a2";
}
.moon-icon.spoon-knife:before {
	content: "\e6a3";
}
.moon-icon.leaf:before {
	content: "\e6a4";
}
.moon-icon.rocket:before {
	content: "\e6a5";
}
.moon-icon.meter:before {
	content: "\e6a6";
}
.moon-icon.meter2:before {
	content: "\e6a7";
}
.moon-icon.hammer2:before {
	content: "\e6a8";
}
.moon-icon.fire:before {
	content: "\e6a9";
}
.moon-icon.lab:before {
	content: "\e6aa";
}
.moon-icon.magnet:before {
	content: "\e6ab";
}
.moon-icon.bin:before {
	content: "\e6ac";
}
.moon-icon.bin2:before {
	content: "\e6ad";
}
.moon-icon.briefcase:before {
	content: "\e6ae";
}
.moon-icon.airplane:before {
	content: "\e6af";
}
.moon-icon.truck:before {
	content: "\e6b0";
}
.moon-icon.road:before {
	content: "\e6b1";
}
.moon-icon.accessibility:before {
	content: "\e6b2";
}
.moon-icon.target:before {
	content: "\e6b3";
}
.moon-icon.shield:before {
	content: "\e6b4";
}
.moon-icon.power:before {
	content: "\e6b5";
}
.moon-icon.switch:before {
	content: "\e6b6";
}
.moon-icon.power-cord:before {
	content: "\e6b7";
}
.moon-icon.clipboard:before {
	content: "\e6b8";
}
.moon-icon.list-numbered:before {
	content: "\e6b9";
}
.moon-icon.list:before {
	content: "\e6ba";
}
.moon-icon.list2:before {
	content: "\e6bb";
}
.moon-icon.tree:before {
	content: "\e6bc";
}
.moon-icon.menu:before {
	content: "\e6bd";
}
.moon-icon.menu2:before {
	content: "\e6be";
}
.moon-icon.menu3:before {
	content: "\e6bf";
}
.moon-icon.menu4:before {
	content: "\e6c0";
}
.moon-icon.cloud:before {
	content: "\e6c1";
}
.moon-icon.cloud-download:before {
	content: "\e6c2";
}
.moon-icon.cloud-upload:before {
	content: "\e6c3";
}
.moon-icon.cloud-check:before {
	content: "\e6c4";
}
.moon-icon.download2:before {
	content: "\e6c5";
}
.moon-icon.upload2:before {
	content: "\e6c6";
}
.moon-icon.download3:before {
	content: "\e6c7";
}
.moon-icon.upload3:before {
	content: "\e6c8";
}
.moon-icon.sphere:before {
	content: "\e6c9";
}
.moon-icon.earth:before {
	content: "\e6ca";
}
.moon-icon.link:before {
	content: "\e6cb";
}
.moon-icon.flag:before {
	content: "\e6cc";
}
.moon-icon.attachment:before {
	content: "\e6cd";
}
.moon-icon.eye:before {
	content: "\e6ce";
}
.moon-icon.eye-plus:before {
	content: "\e6cf";
}
.moon-icon.eye-minus:before {
	content: "\e6d0";
}
.moon-icon.eye-blocked:before {
	content: "\e6d1";
}
.moon-icon.bookmark:before {
	content: "\e6d2";
}
.moon-icon.bookmarks:before {
	content: "\e6d3";
}
.moon-icon.sun:before {
	content: "\e6d4";
}
.moon-icon.contrast:before {
	content: "\e6d5";
}
.moon-icon.brightness-contrast:before {
	content: "\e6d6";
}
.moon-icon.star-empty:before {
	content: "\e6d7";
}
.moon-icon.star-half:before {
	content: "\e6d8";
}
.moon-icon.star-full:before {
	content: "\e6d9";
}
.moon-icon.heart:before {
	content: "\e6da";
}
.moon-icon.heart-broken:before {
	content: "\e6db";
}
.moon-icon.man:before {
	content: "\e6dc";
}
.moon-icon.woman:before {
	content: "\e6dd";
}
.moon-icon.man-woman:before {
	content: "\e6de";
}
.moon-icon.happy:before {
	content: "\e6df";
}
.moon-icon.happy2:before {
	content: "\e6e0";
}
.moon-icon.smile:before {
	content: "\e6e1";
}
.moon-icon.smile2:before {
	content: "\e6e2";
}
.moon-icon.tongue:before {
	content: "\e6e3";
}
.moon-icon.tongue2:before {
	content: "\e6e4";
}
.moon-icon.sad:before {
	content: "\e6e5";
}
.moon-icon.sad2:before {
	content: "\e6e6";
}
.moon-icon.wink:before {
	content: "\e6e7";
}
.moon-icon.wink2:before {
	content: "\e6e8";
}
.moon-icon.grin:before {
	content: "\e6e9";
}
.moon-icon.grin2:before {
	content: "\e6ea";
}
.moon-icon.cool:before {
	content: "\e6eb";
}
.moon-icon.cool2:before {
	content: "\e6ec";
}
.moon-icon.angry:before {
	content: "\e6ed";
}
.moon-icon.angry2:before {
	content: "\e6ee";
}
.moon-icon.evil:before {
	content: "\e6ef";
}
.moon-icon.evil2:before {
	content: "\e6f0";
}
.moon-icon.shocked:before {
	content: "\e6f1";
}
.moon-icon.shocked2:before {
	content: "\e6f2";
}
.moon-icon.baffled:before {
	content: "\e6f3";
}
.moon-icon.baffled2:before {
	content: "\e6f4";
}
.moon-icon.confused:before {
	content: "\e6f5";
}
.moon-icon.confused2:before {
	content: "\e6f6";
}
.moon-icon.neutral:before {
	content: "\e6f7";
}
.moon-icon.neutral2:before {
	content: "\e6f8";
}
.moon-icon.hipster:before {
	content: "\e6f9";
}
.moon-icon.hipster2:before {
	content: "\e6fa";
}
.moon-icon.wondering:before {
	content: "\e6fb";
}
.moon-icon.wondering2:before {
	content: "\e6fc";
}
.moon-icon.sleepy:before {
	content: "\e6fd";
}
.moon-icon.sleepy2:before {
	content: "\e6fe";
}
.moon-icon.frustrated:before {
	content: "\e6ff";
}
.moon-icon.frustrated2:before {
	content: "\e700";
}
.moon-icon.crying:before {
	content: "\e701";
}
.moon-icon.crying2:before {
	content: "\e702";
}
.moon-icon.point-up:before {
	content: "\e703";
}
.moon-icon.point-right:before {
	content: "\e704";
}
.moon-icon.point-down:before {
	content: "\e705";
}
.moon-icon.point-left:before {
	content: "\e706";
}
.moon-icon.warning:before {
	content: "\e707";
}
.moon-icon.notification:before {
	content: "\e708";
}
.moon-icon.question:before {
	content: "\e709";
}
.moon-icon.plus:before {
	content: "\e70a";
}
.moon-icon.minus:before {
	content: "\e70b";
}
.moon-icon.info:before {
	content: "\e70c";
}
.moon-icon.cancel-circle:before {
	content: "\e70d";
}
.moon-icon.blocked:before {
	content: "\e70e";
}
.moon-icon.cross:before {
	content: "\e70f";
}
.moon-icon.checkmark:before {
	content: "\e710";
}
.moon-icon.checkmark2:before {
	content: "\e711";
}
.moon-icon.spell-check:before {
	content: "\e712";
}
.moon-icon.enter:before {
	content: "\e713";
}
.moon-icon.exit:before {
	content: "\e714";
}
.moon-icon.play2:before {
	content: "\e715";
}
.moon-icon.pause:before {
	content: "\e716";
}
.moon-icon.stop:before {
	content: "\e717";
}
.moon-icon.previous:before {
	content: "\e718";
}
.moon-icon.next:before {
	content: "\e719";
}
.moon-icon.backward:before {
	content: "\e71a";
}
.moon-icon.forward2:before {
	content: "\e71b";
}
.moon-icon.play3:before {
	content: "\e71c";
}
.moon-icon.pause2:before {
	content: "\e71d";
}
.moon-icon.stop2:before {
	content: "\e71e";
}
.moon-icon.backward2:before {
	content: "\e71f";
}
.moon-icon.forward3:before {
	content: "\e720";
}
.moon-icon.first:before {
	content: "\e721";
}
.moon-icon.last:before {
	content: "\e722";
}
.moon-icon.previous2:before {
	content: "\e723";
}
.moon-icon.next2:before {
	content: "\e724";
}
.moon-icon.eject:before {
	content: "\e725";
}
.moon-icon.volume-high:before {
	content: "\e726";
}
.moon-icon.volume-medium:before {
	content: "\e727";
}
.moon-icon.volume-low:before {
	content: "\e728";
}
.moon-icon.volume-mute:before {
	content: "\e729";
}
.moon-icon.volume-mute2:before {
	content: "\e72a";
}
.moon-icon.volume-increase:before {
	content: "\e72b";
}
.moon-icon.volume-decrease:before {
	content: "\e72c";
}
.moon-icon.loop:before {
	content: "\e72d";
}
.moon-icon.loop2:before {
	content: "\e72e";
}
.moon-icon.infinite:before {
	content: "\e72f";
}
.moon-icon.shuffle:before {
	content: "\e730";
}
.moon-icon.arrow-up-left:before {
	content: "\e731";
}
.moon-icon.arrow-up:before {
	content: "\e732";
}
.moon-icon.arrow-up-right:before {
	content: "\e733";
}
.moon-icon.arrow-right:before {
	content: "\e734";
}
.moon-icon.arrow-down-right:before {
	content: "\e735";
}
.moon-icon.arrow-down:before {
	content: "\e736";
}
.moon-icon.arrow-down-left:before {
	content: "\e737";
}
.moon-icon.arrow-left:before {
	content: "\e738";
}
.moon-icon.arrow-up-left2:before {
	content: "\e739";
}
.moon-icon.arrow-up2:before {
	content: "\e73a";
}
.moon-icon.arrow-up-right2:before {
	content: "\e73b";
}
.moon-icon.arrow-right2:before {
	content: "\e73c";
}
.moon-icon.arrow-down-right2:before {
	content: "\e73d";
}
.moon-icon.arrow-down2:before {
	content: "\e73e";
}
.moon-icon.arrow-down-left2:before {
	content: "\e73f";
}
.moon-icon.arrow-left2:before {
	content: "\e740";
}
.moon-icon.circle-up:before {
	content: "\e741";
}
.moon-icon.circle-right:before {
	content: "\e742";
}
.moon-icon.circle-down:before {
	content: "\e743";
}
.moon-icon.circle-left:before {
	content: "\e744";
}
.moon-icon.tab:before {
	content: "\e745";
}
.moon-icon.move-up:before {
	content: "\e746";
}
.moon-icon.move-down:before {
	content: "\e747";
}
.moon-icon.sort-alpha-asc:before {
	content: "\e748";
}
.moon-icon.sort-alpha-desc:before {
	content: "\e749";
}
.moon-icon.sort-numeric-asc:before {
	content: "\e74a";
}
.moon-icon.sort-numberic-desc:before {
	content: "\e74b";
}
.moon-icon.sort-amount-asc:before {
	content: "\e74c";
}
.moon-icon.sort-amount-desc:before {
	content: "\e74d";
}
.moon-icon.command:before {
	content: "\e74e";
}
.moon-icon.shift:before {
	content: "\e74f";
}
.moon-icon.ctrl:before {
	content: "\e750";
}
.moon-icon.opt:before {
	content: "\e751";
}
.moon-icon.checkbox-checked:before {
	content: "\e752";
}
.moon-icon.checkbox-unchecked:before {
	content: "\e753";
}
.moon-icon.radio-checked:before {
	content: "\e754";
}
.moon-icon.radio-checked2:before {
	content: "\e755";
}
.moon-icon.radio-unchecked:before {
	content: "\e756";
}
.moon-icon.crop:before {
	content: "\e757";
}
.moon-icon.make-group:before {
	content: "\e758";
}
.moon-icon.ungroup:before {
	content: "\e759";
}
.moon-icon.scissors:before {
	content: "\e75a";
}
.moon-icon.filter:before {
	content: "\e75b";
}
.moon-icon.font:before {
	content: "\e75c";
}
.moon-icon.ligature:before {
	content: "\e75d";
}
.moon-icon.ligature2:before {
	content: "\e75e";
}
.moon-icon.text-height:before {
	content: "\e75f";
}
.moon-icon.text-width:before {
	content: "\e760";
}
.moon-icon.font-size:before {
	content: "\e761";
}
.moon-icon.bold:before {
	content: "\e762";
}
.moon-icon.underline:before {
	content: "\e763";
}
.moon-icon.italic:before {
	content: "\e764";
}
.moon-icon.strikethrough:before {
	content: "\e765";
}
.moon-icon.omega:before {
	content: "\e766";
}
.moon-icon.sigma:before {
	content: "\e767";
}
.moon-icon.page-break:before {
	content: "\e768";
}
.moon-icon.superscript:before {
	content: "\e769";
}
.moon-icon.subscript:before {
	content: "\e76a";
}
.moon-icon.superscript2:before {
	content: "\e76b";
}
.moon-icon.subscript2:before {
	content: "\e76c";
}
.moon-icon.text-color:before {
	content: "\e76d";
}
.moon-icon.pagebreak:before {
	content: "\e76e";
}
.moon-icon.clear-formatting:before {
	content: "\e76f";
}
.moon-icon.table:before {
	content: "\e770";
}
.moon-icon.table2:before {
	content: "\e771";
}
.moon-icon.insert-template:before {
	content: "\e772";
}
.moon-icon.pilcrow:before {
	content: "\e773";
}
.moon-icon.ltr:before {
	content: "\e774";
}
.moon-icon.rtl:before {
	content: "\e775";
}
.moon-icon.section:before {
	content: "\e776";
}
.moon-icon.paragraph-left:before {
	content: "\e777";
}
.moon-icon.paragraph-center:before {
	content: "\e778";
}
.moon-icon.paragraph-right:before {
	content: "\e779";
}
.moon-icon.paragraph-justify:before {
	content: "\e77a";
}
.moon-icon.indent-increase:before {
	content: "\e77b";
}
.moon-icon.indent-decrease:before {
	content: "\e77c";
}
.moon-icon.share:before {
	content: "\e77d";
}
.moon-icon.new-tab:before {
	content: "\e77e";
}
.moon-icon.embed:before {
	content: "\e77f";
}
.moon-icon.embed2:before {
	content: "\e780";
}
.moon-icon.terminal:before {
	content: "\e781";
}
.moon-icon.share2:before {
	content: "\e782";
}
.moon-icon.mail:before {
	content: "\e783";
}
.moon-icon.mail2:before {
	content: "\e784";
}
.moon-icon.mail3:before {
	content: "\e785";
}
.moon-icon.mail4:before {
	content: "\e786";
}
.moon-icon.google:before {
	content: "\e787";
}
.moon-icon.google-plus:before {
	content: "\e788";
}
.moon-icon.google-plus2:before {
	content: "\e789";
}
.moon-icon.google-plus3:before {
	content: "\e78a";
}
.moon-icon.google-drive:before {
	content: "\e78b";
}
.moon-icon.facebook:before {
	content: "\e78c";
}
.moon-icon.facebook2:before {
	content: "\e78d";
}
.moon-icon.facebook3:before {
	content: "\e78e";
}
.moon-icon.ello:before {
	content: "\e78f";
}
.moon-icon.instagram:before {
	content: "\e790";
}
.moon-icon.twitter:before {
	content: "\e791";
}
.moon-icon.twitter2:before {
	content: "\e792";
}
.moon-icon.twitter3:before {
	content: "\e793";
}
.moon-icon.feed2:before {
	content: "\e794";
}
.moon-icon.feed3:before {
	content: "\e795";
}
.moon-icon.feed4:before {
	content: "\e796";
}
.moon-icon.youtube:before {
	content: "\e797";
}
.moon-icon.youtube2:before {
	content: "\e798";
}
.moon-icon.youtube3:before {
	content: "\e799";
}
.moon-icon.youtube4:before {
	content: "\e79a";
}
.moon-icon.twitch:before {
	content: "\e79b";
}
.moon-icon.vimeo:before {
	content: "\e79c";
}
.moon-icon.vimeo2:before {
	content: "\e79d";
}
.moon-icon.vimeo3:before {
	content: "\e79e";
}
.moon-icon.lanyrd:before {
	content: "\e79f";
}
.moon-icon.flickr:before {
	content: "\e7a0";
}
.moon-icon.flickr2:before {
	content: "\e7a1";
}
.moon-icon.flickr3:before {
	content: "\e7a2";
}
.moon-icon.flickr4:before {
	content: "\e7a3";
}
.moon-icon.picassa:before {
	content: "\e7a4";
}
.moon-icon.picassa2:before {
	content: "\e7a5";
}
.moon-icon.dribbble:before {
	content: "\e7a6";
}
.moon-icon.dribbble2:before {
	content: "\e7a7";
}
.moon-icon.dribbble3:before {
	content: "\e7a8";
}
.moon-icon.forrst:before {
	content: "\e7a9";
}
.moon-icon.forrst2:before {
	content: "\e7aa";
}
.moon-icon.deviantart:before {
	content: "\e7ab";
}
.moon-icon.deviantart2:before {
	content: "\e7ac";
}
.moon-icon.steam:before {
	content: "\e7ad";
}
.moon-icon.steam2:before {
	content: "\e7ae";
}
.moon-icon.dropbox:before {
	content: "\e7af";
}
.moon-icon.onedrive:before {
	content: "\e7b0";
}
.moon-icon.github:before {
	content: "\e7b1";
}
.moon-icon.github2:before {
	content: "\e7b2";
}
.moon-icon.github3:before {
	content: "\e7b3";
}
.moon-icon.github4:before {
	content: "\e7b4";
}
.moon-icon.github5:before {
	content: "\e7b5";
}
.moon-icon.wordpress:before {
	content: "\e7b6";
}
.moon-icon.wordpress2:before {
	content: "\e7b7";
}
.moon-icon.joomla:before {
	content: "\e7b8";
}
.moon-icon.blogger:before {
	content: "\e7b9";
}
.moon-icon.blogger2:before {
	content: "\e7ba";
}
.moon-icon.tumblr:before {
	content: "\e7bb";
}
.moon-icon.tumblr2:before {
	content: "\e7bc";
}
.moon-icon.yahoo:before {
	content: "\e7bd";
}
.moon-icon.tux:before {
	content: "\e7be";
}
.moon-icon.apple:before {
	content: "\e7bf";
}
.moon-icon.finder:before {
	content: "\e7c0";
}
.moon-icon.android:before {
	content: "\e7c1";
}
.moon-icon.windows:before {
	content: "\e7c2";
}
.moon-icon.windows8:before {
	content: "\e7c3";
}
.moon-icon.soundcloud:before {
	content: "\e7c4";
}
.moon-icon.soundcloud2:before {
	content: "\e7c5";
}
.moon-icon.skype:before {
	content: "\e7c6";
}
.moon-icon.reddit:before {
	content: "\e7c7";
}
.moon-icon.linkedin:before {
	content: "\e7c8";
}
.moon-icon.linkedin2:before {
	content: "\e7c9";
}
.moon-icon.lastfm:before {
	content: "\e7ca";
}
.moon-icon.lastfm2:before {
	content: "\e7cb";
}
.moon-icon.delicious:before {
	content: "\e7cc";
}
.moon-icon.stumbleupon:before {
	content: "\e7cd";
}
.moon-icon.stumbleupon2:before {
	content: "\e7ce";
}
.moon-icon.stackoverflow:before {
	content: "\e7cf";
}
.moon-icon.pinterest:before {
	content: "\e7d0";
}
.moon-icon.pinterest2:before {
	content: "\e7d1";
}
.moon-icon.xing:before {
	content: "\e7d2";
}
.moon-icon.xing2:before {
	content: "\e7d3";
}
.moon-icon.flattr:before {
	content: "\e7d4";
}
.moon-icon.foursquare:before {
	content: "\e7d5";
}
.moon-icon.paypal:before {
	content: "\e7d6";
}
.moon-icon.paypal2:before {
	content: "\e7d7";
}
.moon-icon.paypal3:before {
	content: "\e7d8";
}
.moon-icon.yelp:before {
	content: "\e7d9";
}
.moon-icon.file-pdf:before {
	content: "\e7da";
}
.moon-icon.file-openoffice:before {
	content: "\e7db";
}
.moon-icon.file-word:before {
	content: "\e7dc";
}
.moon-icon.file-excel:before {
	content: "\e7dd";
}
.moon-icon.libreoffice:before {
	content: "\e7de";
}
.moon-icon.html5:before {
	content: "\e7df";
}
.moon-icon.html52:before {
	content: "\e7e0";
}
.moon-icon.css3:before {
	content: "\e7e1";
}
.moon-icon.git:before {
	content: "\e7e2";
}
.moon-icon.svg:before {
	content: "\e7e3";
}
.moon-icon.codepen:before {
	content: "\e7e4";
}
.moon-icon.chrome:before {
	content: "\e7e5";
}
.moon-icon.firefox:before {
	content: "\e7e6";
}
.moon-icon.IE:before {
	content: "\e7e7";
}
.moon-icon.opera:before {
	content: "\e7e8";
}
.moon-icon.safari:before {
	content: "\e7e9";
}
.moon-icon.IcoMoon:before {
	content: "\e7ea";
}
.moon-icon.heart2:before {
	content: "\e7eb";
}
.moon-icon.cloud2:before {
	content: "\e7ec";
}
.moon-icon.star:before {
	content: "\e7ed";
}
.moon-icon.tv2:before {
	content: "\e7ee";
}
.moon-icon.sound:before {
	content: "\e7ef";
}
.moon-icon.video:before {
	content: "\e7f0";
}
.moon-icon.trash:before {
	content: "\e7f1";
}
.moon-icon.user2:before {
	content: "\e7f2";
}
.moon-icon.key3:before {
	content: "\e7f3";
}
.moon-icon.search2:before {
	content: "\e7f4";
}
.moon-icon.settings:before {
	content: "\e7f5";
}
.moon-icon.camera2:before {
	content: "\e7f6";
}
.moon-icon.tag:before {
	content: "\e7f7";
}
.moon-icon.lock2:before {
	content: "\e7f8";
}
.moon-icon.bulb:before {
	content: "\e7f9";
}
.moon-icon.pen2:before {
	content: "\e7fa";
}
.moon-icon.diamond:before {
	content: "\e7fb";
}
.moon-icon.display2:before {
	content: "\e7fc";
}
.moon-icon.location3:before {
	content: "\e7fd";
}
.moon-icon.eye2:before {
	content: "\e7fe";
}
.moon-icon.bubble3:before {
	content: "\e7ff";
}
.moon-icon.stack2:before {
	content: "\e800";
}
.moon-icon.cup:before {
	content: "\e801";
}
.moon-icon.phone2:before {
	content: "\e802";
}
.moon-icon.news:before {
	content: "\e803";
}
.moon-icon.mail5:before {
	content: "\e804";
}
.moon-icon.like:before {
	content: "\e805";
}
.moon-icon.photo:before {
	content: "\e806";
}
.moon-icon.note:before {
	content: "\e807";
}
.moon-icon.clock3:before {
	content: "\e808";
}
.moon-icon.paperplane:before {
	content: "\e809";
}
.moon-icon.params:before {
	content: "\e80a";
}
.moon-icon.banknote:before {
	content: "\e80b";
}
.moon-icon.data:before {
	content: "\e80c";
}
.moon-icon.music2:before {
	content: "\e80d";
}
.moon-icon.megaphone:before {
	content: "\e80e";
}
.moon-icon.study:before {
	content: "\e80f";
}
.moon-icon.lab2:before {
	content: "\e810";
}
.moon-icon.food:before {
	content: "\e811";
}
.moon-icon.t-shirt:before {
	content: "\e812";
}
.moon-icon.fire2:before {
	content: "\e813";
}
.moon-icon.clip:before {
	content: "\e814";
}
.moon-icon.shop:before {
	content: "\e815";
}
.moon-icon.calendar2:before {
	content: "\e816";
}
.moon-icon.wallet:before {
	content: "\e817";
}
.moon-icon.vynil:before {
	content: "\e818";
}
.moon-icon.truck2:before {
	content: "\e819";
}
.moon-icon.world:before {
	content: "\e81a";
}
